package com.kingdee.eas.custom.workflow;

import java.io.Serializable;

public class CompanyWorkflowInfo extends AbstractCompanyWorkflowInfo implements Serializable 
{
    public CompanyWorkflowInfo()
    {
        super();
    }
    protected CompanyWorkflowInfo(String pkField)
    {
        super(pkField);
    }
}